Subject: Re: [lojban] 'new motto?' in SOV vs SVO

From: [email-masked]
Date: Tue, 19 Mar 2002 08:50:55 EST

In a message dated 3/19/2002 12:31:55 AM Central Standard Time, 
[email-masked] writes:

> mi le du'u do le du'u do le se cusku poi do le du'u mi ke'a cusku kei ku 
> jinvi ku'o ku jimpe kei ku krici kei ku djuno .i ku'i mi le du'u do le du'u 
> le se jmitirna be do le smuni be fi mi na du kei ku junbi'o kei ku na birti
> 
> .i de'u binxo lo cinri je zdile se danfu
> 
Well, not strictly a question but admittedly an even more obscure claim, 
which seems to me to have been a large part of the point of it all.